@charset "UTF-8";
/* CSS Document */
body.login {
  background:#FFF;
	    font-family: 'futura-pt';
	letter-spacing: 0.5px;
	font-size: 14px;
}

a:focus {outline:0;}

input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {
    border: 1px solid #cdbaaa !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px white inset !important;
  box-shadow: 0 0 0px 1000px white inset !important;
  -webkit-text-fill-color: #000 !important; /* set your desired text color */
  transition: background-color 5000s ease-in-out 0s; /* prevents flash */
}


a{
color:#000;
}

a:visited{
color:#000;
}

a:hover{
color:#000;
}

a:active{
color:#000;
}

.login h1 a {
    background-image: url(login-logo.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    color: #444;
    height: 95px;
    font-size: 20px;
    line-height: 1.3em;
    margin: 0 auto;
    padding: 0;
    width: 203px;
    text-indent: -9999px;
    outline: 0;
    display: block;
}

.login #login_error, .login .message, .login .success {
    border-left: 4px solid #000;
}

.login #backtoblog {
    margin: 10px auto;
    text-align: center;
}

.login form {
    margin-top: 20px;
	margin-bottom: 20px;
    margin-left: 0;
    padding: 26px 24px 20px;
    background: #fff;
    -webkit-box-shadow: 1px 0px 9px 0px rgb(189 189 189);
    -moz-box-shadow: 1px 0px 9px 0px rgba(189,189,189,1);
    box-shadow: 1px 0px 9px 0px rgb(189 189 189);
    text-align: center;
    border: none;
	position:relative;
	overflow:visible;
	border-radius:16px;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover{
color:#000;
}

.login label {
    font-size: 14px;
    color: #000;
    font-family: 'futura-pt';
}

.login input[type="text"] {
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 0px;
    font-size: 16px;
        padding: 12px 10px;
    line-height: 1.2em;
    border-radius: 12px;
    font-family: 'futura-pt';
}

.login input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #ddd;
    -webkit-border-radius: 0px;
    font-size: 16px;
        padding: 12px 10px;
    line-height: 1.2em;
    border-radius: 12px;
    font-family: 'futura-pt';
	letter-spacing: -7px;
}


.login .button-primary {
    background: #cdbaaa;
    color: #fff !important;
    border: 2px solid #cdbaaa;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    width: 100%;
    padding: 6px 0px !important;
    height: auto !important;
    text-transform: uppercase;
    margin: 10px auto;
    float: none;
    border-radius: 12px;
		outline: none;
		font-style: normal;
	font-weight:600;
}

.login .button-primary:focus {
    background: #fff;
    color: #cdbaaa !important;
    border: 2px solid #cdbaaa;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    width: 100%;
    padding: 6px 0px !important;
    height: auto !important;
    text-transform: uppercase;
    margin: 10px auto;
    float: none;
    border-radius: 12px;
	outline: none;
}


.login .button-primary:hover {
    background: #fff;
    color: #cdbaaa !important;
    border: 2px solid #cdbaaa;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    width: 100%;
    padding: 6px 0px !important;
    height: auto !important;
    text-transform: uppercase;
    margin: 10px auto;
    float: none;
    border-radius: 12px;
		outline: none;
}

.login .button-primary:active {
    background: #fff;
    color: #cdbaaa !important;
    border: 2px solid #cdbaaa;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    width: 100%;
    padding: 6px 0px !important;
    height: auto !important;
    text-transform: uppercase;
    margin: 10px auto;
    float: none;
    border-radius: 12px;
		outline: none;
}

.login .button.wp-hide-pw {
    width: 45px;
    height: 45px;
    min-width: 45px;
    min-height: 45px;
}

.wp-core-ui .button, .wp-core-ui .button-secondary{
	color:#000;
}

.wp-core-ui .button-secondary:focus, .wp-core-ui .button.focus, .wp-core-ui .button:focus{
	color:#000;
}

.login .button.wp-hide-pw:focus {
    background: 0 0;
    border:none;
    box-shadow:none;
    outline: none;
}


.login p.forgetmenot{
display: block;
width:100%;
float:none;
}

.login #nav{
margin: 0px auto;
text-align:center;
}

#backtoblog, .language-switcher{
	display:none !important;
}
#login h1 a{
pointer-events: none !important;
}
